.mx-10{
    margin-left: 10rem !important;
    margin-right: 10rem !important;
}

.px-10{
    padding-left: 10rem !important;
    padding-right: 10rem !important;
}

.my-10{
    margin-top: 10rem !important;
    margin-bottom: 10rem !important;
}

.py-10{
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}

.ml-10{
    margin-left: 10rem !important;
}

.mr-10{
    margin-right: 10rem !important;
}

.pl-10{
    padding-left: 10rem !important;
}

.pr-10{
    padding-right: 10rem !important;
}

.mt-10{
    margin-top: 10rem !important;
}

.mb-10{
    margin-bottom: 10rem !important;
}

.pt-10{
    padding-top: 10rem !important;
}

.pb-10{
    padding-bottom: 10rem !important;
}

.mx-8{
    margin-left: 8rem !important;
    margin-right: 8rem !important;
}

.px-8{
    padding-left: 8rem !important;
    padding-right: 8rem !important;
}

.my-8{
    margin-top: 8rem !important;
    margin-bottom: 8rem !important;
}

.py-8{
    padding-top: 8rem !important;
    padding-bottom: 8rem !important;
}

.ml-8{
    margin-left: 8rem !important;
}

.mr-8{
    margin-right: 8rem !important;
}

.pl-8{
    padding-left: 8rem !important;
}

.pr-8{
    padding-right: 8rem !important;
}

.mt-8{
    margin-top: 8rem !important;
}

.mb-8{
    margin-bottom: 8rem !important;
}

.pt-8{
    padding-top: 8rem !important;
}

.pb-8{
    padding-bottom: 8rem !important;
}

.mx-6{
    margin-left: 6rem !important;
    margin-right: 6rem !important;
}

.px-6{
    padding-left: 6rem !important;
    padding-right: 6rem !important;
}

.my-6{
    margin-top: 6rem !important;
    margin-bottom: 6rem !important;
}

.py-6{
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}

.ml-6{
    margin-left: 6rem !important;
}

.mr-6{
    margin-right: 6rem !important;
}

.pl-6{
    padding-left: 6rem !important;
}

.pr-6{
    padding-right: 6rem !important;
}

.mt-6{
    margin-top: 6rem !important;
}

.mb-6{
    margin-bottom: 6rem !important;
}

.pt-6{
    padding-top: 6rem !important;
}

.pb-6{
    padding-bottom: 6rem !important;
}